/*!

 * Cherish Local
 * Home grid CSS for non-static home pages and blog page (not blog template)
 
*/

/* ## Home Page Grid Loop (only on home page)
--------------------------------------------- */

.content .entry-item:first-child {
    margin-top: 0
}

@media (min-width: 700px) and (max-width: 900px) { 
	.full-width-content .entry-item.first-entry {
	    margin-left: auto;
	    margin-right: auto;
	    max-width: 500px;
	}

	.full-width-content .entry-item.alignment-alignleft.has-featured-image.first-entry .entry-image-link,
	.full-width-content .entry-item.alignment-alignleft.has-featured-image.first-entry .entry-content-wrapper.archive-excerpt,
	.full-width-content .entry-item.alignment-alignright.has-featured-image.first-entry .entry-image-link,
	.full-width-content .entry-item.alignment-alignright.has-featured-image.first-entry .entry-content-wrapper.archive-excerpt {
	    float: none;
	    width: 100%;
	}

	.full-width-content .first-entry .entry-image-link {
	    top: auto;
	    margin-bottom: 20px!important;
	}

	.full-width-content .first-entry p.more {
	    text-align: center
	}
}


.entry-item img {
    width: 100%;
}

.loop-grid .entry-inner-wrapper {
	opacity: 0;
	transition: opacity 1s linear;
}

@media (min-width: 500px) { 
	.loop-grid .ribbon-wrapper {
	    margin-bottom: 0
	}

	.loop-grid .entry-title {
	    font-size: 23px;
	    line-height: 1.3;
	}

	.loop-grid {
	    margin: 0 -4% 0;
	}
	
	.loop-grid .entry-header .entry-meta {
		font-size: 12px;
		line-height: 1.4;
	}

	.loop-grid .entry-grid-item {
	    width: 50%;
	    display: inline-block;
	    vertical-align: top;
	    padding: 0 4% 0;
	    margin: 0;
	}
	
	.loop-grid .entry-content-wrapper {
	    font-size: 14px;
	}

	.loop-grid .entry-item .entry-header {
	    margin-bottom: 20px
	}

	.loop-grid .entry-item:first-child {
	    margin-top: 0
	}

	.loop-grid .entry-grid-item p.more,
	body.rtl .entry-grid-item p.more {
	    text-align: center
	}

	.loop-grid .entry-item .naked-social-share {
	    padding-left: 10%;
	    padding-right: 10%;
	}
}

@media (min-width: 1000px) { 
	
	.full-width-content  .loop-grid {
	    margin: 0 -3% 0
	}

	.full-width-content .loop-grid .entry-grid-item {
	    width: 33.33%;
	    padding: 0 3% 0;
	}
	
}


